Page MenuHomePhabricator

Disable block notice tracking
Closed, ResolvedPublic2 Story Points

Description

Disable and remove the code from T189724: ๐Ÿ‘ฉโ€๐Ÿ‘ง Track how often blocked users attempt to edit

If possible, keep all the data in Grafana. Or, export as CSV and attach to this ticket.

  • Disable on or after March 1, 2019.
  • Export the data from the Grafana board for each wiki to a CSV (the product owner can tackle this after March 1)

Event Timeline

Restricted Application added subscribers: MGChecker, Aklapper. ยท View Herald TranscriptJan 18 2019, 11:00 PM
TBolliger renamed this task from Display block notice tracking to Disable block notice tracking.Jan 18 2019, 11:01 PM
TBolliger updated the task description. (Show Details)Jan 18 2019, 11:34 PM
TBolliger updated the task description. (Show Details)Jan 23 2019, 7:10 PM
TBolliger triaged this task as Low priority.Jan 23 2019, 7:12 PM
TBolliger updated the task description. (Show Details)
TBolliger updated the task description. (Show Details)
TBolliger set the point value for this task to 2.
aezell added a subscriber: aezell.Jan 23 2019, 7:14 PM

There is an export CSV function for each graph so you'll get each wiki's data separately. You may need to login to see it.

dbarratt claimed this task.Apr 5 2019, 6:39 PM
dbarratt moved this task from Ready to In Progress on the Anti-Harassment (Zayin - ื–) board.
dbarratt removed dbarratt as the assignee of this task.Apr 10 2019, 8:15 PM
dbarratt moved this task from In Progress to Ready on the Anti-Harassment (Heth - ื—) board.
dbarratt added a subscriber: dbarratt.
dmaza claimed this task.Apr 17 2019, 2:19 AM
dmaza moved this task from Ready to In Progress on the Anti-Harassment (Heth - ื—) board.
dmaza added a comment.Apr 17 2019, 2:42 AM

Change 505795 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[mediawiki/extensions/VisualEditor@master] Remove block notice tracking

https://gerrit.wikimedia.org/r/505795

Change 505791 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[mediawiki/extensions/MobileFrontend@master] Remove block notice tracking

https://gerrit.wikimedia.org/r/505791

Change 506010 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[mediawiki/core@master] Remove block notice tracking

https://gerrit.wikimedia.org/r/506010

Change 505791 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Remove block notice tracking

https://gerrit.wikimedia.org/r/505791

Change 505795 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Remove block notice tracking

https://gerrit.wikimedia.org/r/505795

Change 506010 merged by jenkins-bot:
[mediawiki/core@master] Remove block notice tracking

https://gerrit.wikimedia.org/r/506010

Change 506197 had a related patch set uploaded (by Jforrester; owner: Dmaza):
[mediawiki/core@REL1_33] Remove block notice tracking

https://gerrit.wikimedia.org/r/506197

Change 506197 merged by jenkins-bot:
[mediawiki/core@REL1_33] Remove block notice tracking

https://gerrit.wikimedia.org/r/506197

dmaza closed this task as Resolved.Apr 24 2019, 8:08 PM
dmaza moved this task from In Progress to Done on the Anti-Harassment (Teth - ื˜) board.

Change 515673 had a related patch set uploaded (by ๆ˜Ÿ่€€ๆ™จๆ›ฆ; owner: Dmaza):
[mediawiki/extensions/VisualEditor@REL1_33] Remove block notice tracking

https://gerrit.wikimedia.org/r/515673

Change 515719 had a related patch set uploaded (by Paladox; owner: Dmaza):
[mediawiki/extensions/MobileFrontend@REL1_33] Remove block notice tracking

https://gerrit.wikimedia.org/r/515719

Change 515673 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@REL1_33] Remove block notice tracking

https://gerrit.wikimedia.org/r/515673

Change 515719 merged by Reedy:
[mediawiki/extensions/MobileFrontend@REL1_33] Remove block notice tracking

https://gerrit.wikimedia.org/r/515719